clang 8.0.0

Friends | List of all members
clang::Stmt::CharacterLiteralBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | CharacterLiteral

## Detailed Description

Definition at line 391 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ CharacterLiteral

friend class CharacterLiteral
| friend

Definition at line 392 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h